# Generated by Django 2.1.3 on 2018-11-07 06:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0009_delete_contact'),
    ]

    operations = [
        migrations.CreateModel(
            name='News',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('description', models.CharField(max_length=1500)),
                ('link', models.CharField(max_length=300)),
            ],
        ),
    ]
